<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../assets/styles/test.css">
</head>
<body style="margin: 0; padding: 0;">
    <div id="redherring">
        <img src="../assets/images/scanlines.png" style="z-index: 900; pointer-events: none; opacity: .3; ">
    </div>

    <div style="position: relative; height: 100vh; ">
            <div style="position: absolute; top:440px; left: 20px; z-index: 3; ">
                <div>
                        <div style="
                            height: 6vh; 
                            width: 22vw;
                            border-radius: 50px; 
                            opacity: .85; 
                            background-color: rgb(24, 24, 24);">
                </div>
                <div style="position: absolute; left: 60px; top: -30px; z-index: 2; ">
                    <p style="color: aliceblue; text-shadow: 2px 2px #000000; font-size: 33px; text-align: center;">Abigail Williams</p>
                </div>
            </div>
        </div>
        <div style="position: absolute; left: 15px; top:430px; z-index: 2; ">
            <div style="
            border-top: 4px solid rgb(24, 24, 24) ;
            border-bottom: 4px solid rgb(24, 24, 24) ;
            opacity: .85;
             border-radius: 8px;
            ">
                <div style=" height: 36vh; width: 98vw; opacity: .3; background-color: blue; border-radius: 5px;"> 
                </div>
                <div style="position: relative;"> 
                        <div style="position: absolute; left: 55px; top:-230px; z-index: 2;">
                            <p style="color: aliceblue;
                             text-shadow: 2px 2px #000000; font-size: 30px; text-align: center; z-index:3;">why....
                             </p>
                        </div>
                </div>
            </div>
         </div>
        <div style="position: absolute; top:98px; left:450px; z-index:1 ;">   
            <img src="../assets/images/sprites/woah.png" style="width: 100%; height: auto;" alt="">
        </div>
    </div>
    <script src="../assets/scripts/background.js"></script>
</body>
</html>